<?xml version="1.0"?>
 <root>
   <s>
    <text>_1hintEdu_1</text>
    <translate>这是乔伊的商店,在这里出售产品.</translate>
   </s>
   <s>
    <text>_1hintEdu_2</text>
    <translate>作物种植在这里,点击农田开始工作.</translate>
   </s>
   <s>
    <text>_1hintEdu_3</text>
    <translate>点击这里购买胡箩卜种子.</translate>
   </s>
   <s>
    <text>_1hintEdu_4</text>
    <translate>点击旗帜将货物送到乔伊的商店.</translate>
   </s>
   <s>
    <text>_1hintEdu_5</text>
    <translate>这里就是库房.</translate>
   </s>
   <s>
    <text>_1hintEdu_6</text>
    <translate>点击这里来出售货物.</translate>
   </s>
   <s>
    <text>_1hintEdu_7</text>
    <translate>商店中有货物后,客户会前来购买.</translate>
   </s>
   <s>
    <text>_1hintEdu_8</text>
    <translate>太棒了!你赚钱了!多买些胡箩卜种子吧.</translate>
   </s>
   <s>
    <text>_1hintEdu_9</text>
    <translate>这里是关卡目标.再种植一颗胡箩卜 来完成关卡.</translate>
   </s>
   <s>
    <text>_2hintEdu_1</text>
    <translate>点击这里建造农田.</translate>
   </s>
   <s>
    <text>_2hintEdu_2</text>
    <translate>点击按钮开始耕田.</translate>
   </s>
   <s>
    <text>_2hintEdu_10</text>
    <translate>点击农田.</translate>
   </s>
   <s>
    <text>_2hintEdu_3</text>
    <translate>雇佣农夫可以帮助你管理农田. 点击助手标签.</translate>
   </s>
   <s>
    <text>_2hintEdu_4</text>
    <translate>点击这里雇佣一名助手.</translate>
   </s>
   <s>
    <text>_2hintEdu_5</text>
    <translate>哟!资金紧张了? </translate>
   </s>
   <s>
    <text>_2hintEdu_6</text>
    <translate>点击水桶来卖掉它.</translate>
   </s>
   <s>
    <text>_2hintEdu_7</text>
    <translate>很好!现在购买种子开始工作吧.</translate>
   </s>
   <s>
    <text>_2hintEdu_8</text>
    <translate>呀!水用完了.点击抽水机试试.</translate>
   </s>
   <s>
    <text>_2hintEdu_9</text>
    <translate>点击抽水机.</translate>
   </s>
   <s>
    <text>_2hintEdu_11</text>
    <translate>在这里购买水.</translate>
   </s>
   <s>
    <text>_3hintEdu_1</text>
    <translate>农夫无法到达库房,他需要 一根绳索.</translate>
   </s>
   <s>
    <text>_3hintEdu_2</text>
    <translate>点击这里购买绳索.</translate>
   </s>
   <s>
    <text>_3hintEdu_3</text>
    <translate>小偷会偷走产品和水.  快速点击小偷来抓住他.</translate>
   </s>
   <s>
    <text>_4hintEdu_2</text>
    <translate>在这里建造一座果汁厂.</translate>
   </s>
   <s>
    <text>_4hintEdu_3</text>
    <translate>点击购买.</translate>
   </s>
   <s>
    <text>_4hintEdu_4</text>
    <translate>点击按钮来生产果汁.</translate>
   </s>
   <s>
    <text>_4hintEdu_7</text>
    <translate>生产果汁需要胡箩卜. </translate>
   </s>
   <s>
    <text>_8hintEdu_1</text>
    <translate>梦游者睡着了, 点击来叫醒他.</translate>
   </s>
   <s>
    <text>_21hintEdu_1</text>
    <translate>如果你的产品不够出售, 可以到商店中去购买.</translate>
   </s>
   <s>
    <text>_21hintEdu_2</text>
    <translate>点击购买商品标签来买入商品.</translate>
   </s>
   <s>
    <text>_shintEdu_2</text>
    <translate>购买新设备或升级需要消耗星星.</translate>
   </s>
   <s>
    <text>AboutGui_prod</text>
    <translate>执行制片</translate>
   </s>
   <s>
    <text>AboutGui_Kirill</text>
    <translate>Kirill Plotnikov</translate>
   </s>
   <s>
    <text>AboutGui_Autors</text>
    <translate>制作团队</translate>
   </s>
   <s>
    <text>AboutGui_art_prod</text>
    <translate>艺术指导</translate>
   </s>
   <s>
    <text>AboutGui_MaximM</text>
    <translate>Maxim Michaelis</translate>
   </s>
   <s>
    <text>AboutGui_scen</text>
    <translate>脚本编写</translate>
   </s>
   <s>
    <text>AboutGui_Evgeniy</text>
    <translate>Eugene Sister</translate>
   </s>
   <s>
    <text>AboutGui_Dir</text>
    <translate>项目主管</translate>
   </s>
   <s>
    <text>AboutGui_Tanya</text>
    <translate>Tatiana Kalyuzhnaya</translate>
   </s>
   <s>
    <text>AboutGui_Ruk</text>
    <translate>项目经理</translate>
   </s>
   <s>
    <text>AboutGui_MaximK</text>
    <translate>Maxim Kalyuzhny</translate>
   </s>
   <s>
    <text>AboutGui_Prog</text>
    <translate>程序设计</translate>
   </s>
   <s>
    <text>AboutGui_AL</text>
    <translate>Alexey Gievsky</translate>
   </s>
   <s>
    <text>AboutGui_Dmitriy</text>
    <translate>Dmitry Remennikov</translate>
   </s>
   <s>
    <text>AboutGui_Grav</text>
    <translate>图形设计</translate>
   </s>
   <s>
    <text>AboutGui_Alexandra</text>
    <translate>Alexandra Krasnikova</translate>
   </s>
   <s>
    <text>AboutGui_Katya1</text>
    <translate>Ekaterina Boyarnikova</translate>
   </s>
   <s>
    <text>AboutGui_Katya2</text>
    <translate>Ekaterina Baydova</translate>
   </s>
   <s>
    <text>AboutGui_DmitriySm</text>
    <translate>Dmitry Smirnov</translate>
   </s>
   <s>
    <text>AboutGui_Music</text>
    <translate>音乐音效</translate>
   </s>
   <s>
    <text>AchievementGui_All</text>
    <translate>全部</translate>
   </s>
   <s>
    <text>AchievementGui_Obtained</text>
    <translate>已获得</translate>
   </s>
   <s>
    <text>AchievementGui_NotObtained</text>
    <translate>锁定</translate>
   </s>
   <s>
    <text>AchievementGui_Awards</text>
    <translate>成就一览</translate>
   </s>
   <s>
    <text>AchievementGui_ScoreStars</text>
    <translate>总分数:</translate>
   </s>
   <s>
    <text>AchievementGui_StarsUpgr</text>
    <translate>升级达人</translate>
   </s>
   <s>
    <text>AchievementGui_Buy</text>
    <translate>购买了所有升级项目</translate>
   </s>
   <s>
    <text>AchievementGui_wheat</text>
    <translate>金麦穗</translate>
   </s>
   <s>
    <text>AchievementGui_100wheat</text>
    <translate>卖掉了100份小麦</translate>
   </s>
   <s>
    <text>AchievementGui_cage</text>
    <translate>金牢笼</translate>
   </s>
   <s>
    <text>AchievementGui_thief</text>
    <translate>抓住了500名小偷</translate>
   </s>
   <s>
    <text>AchievementGui_sunflowers</text>
    <translate>黄金向日葵</translate>
   </s>
   <s>
    <text>AchievementGui_125sunflowers</text>
    <translate>卖掉了125份向日葵</translate>
   </s>
   <s>
    <text>AchievementGui_popularseller</text>
    <translate>超级农场主</translate>
   </s>
   <s>
    <text>AchievementGui_850buy</text>
    <translate>接待了850名客户</translate>
   </s>
   <s>
    <text>AchievementGui_Potofgold</text>
    <translate>金罐</translate>
   </s>
   <s>
    <text>AchievementGui_50000gold</text>
    <translate>盈利500,000美元</translate>
   </s>
   <s>
    <text>AchievementGui_winer</text>
    <translate>冠军农场主!</translate>
   </s>
   <s>
    <text>AchievementGui_alllevels</text>
    <translate>完成所有关卡!</translate>
   </s>
   <s>
    <text>AchievementGui_carrot</text>
    <translate>黄金胡箩卜</translate>
   </s>
   <s>
    <text>AchievementGui_200carrots</text>
    <translate>出售200份胡箩卜</translate>
   </s>
   <s>
    <text>AchievementGui_tomat</text>
    <translate>黄金西红柿</translate>
   </s>
   <s>
    <text>AchievementGui_150tomatoes</text>
    <translate>出售150份西红柿</translate>
   </s>
   <s>
    <text>AchievementGui_faster</text>
    <translate>迅捷冈萨雷斯</translate>
   </s>
   <s>
    <text>AchievementGui_besttimelevel</text>
    <translate>以最快的时间完成关卡</translate>
   </s>
   <s>
    <text>AchievementGui_potatoes</text>
    <translate>金土豆</translate>
   </s>
   <s>
    <text>AchievementGui_120potatoes</text>
    <translate>出售125份土豆</translate>
   </s>
   <s>
    <text>AchievementGui_Reward</text>
    <translate>眼疾手快</translate>
   </s>
   <s>
    <text>AchievementGui_250bagsfly</text>
    <translate>抓住小偷后接住250袋飞起的金币</translate>
   </s>
   <s>
    <text>AchievementGui_ideal</text>
    <translate>黄金游戏</translate>
   </s>
   <s>
    <text>AchievementGui_alllevelsgold</text>
    <translate>以金奖完成所有关卡</translate>
   </s>
   <s>
    <text>AchievementGui_funbuyers</text>
    <translate>销售大师</translate>
   </s>
   <s>
    <text>AchievementGui_100buyers</text>
    <translate>一个关卡服务了100名客户</translate>
   </s>
   <s>
    <text>AchievementGui_Snail</text>
    <translate>拖泥带水</translate>
   </s>
   <s>
    <text>AchievementGui_30minSnail</text>
    <translate>一个关卡超过30分钟</translate>
   </s>
   <s>
    <text>charhint_Peasant</text>
    <translate>农夫</translate>
   </s>
   <s>
    <text>charhint_Peasant_txt</text>
    <translate>住在附近的农夫, 经常来购买产品.</translate>
   </s>
   <s>
    <text>charhint_Girl</text>
    <translate>女孩</translate>
   </s>
   <s>
    <text>charhint_Girl_txt</text>
    <translate>年轻的姑娘,无法攀爬绳索, 但是可以自己购买产品.</translate>
   </s>
   <s>
    <text>charhint_Prince</text>
    <translate>王子</translate>
   </s>
   <s>
    <text>charhint_Prince_txt</text>
    <translate>王子击败了三条龙,但却没 学会爬绳索.</translate>
   </s>
   <s>
    <text>charhint_sliper</text>
    <translate>瞌睡虫</translate>
   </s>
   <s>
    <text>charhint_sliper_txt</text>
    <translate>穿着睡衣的梦游者,随时随 地都能睡着.</translate>
   </s>
   <s>
    <text>charhint_General</text>
    <translate>将军</translate>
   </s>
   <s>
    <text>charhint_General_txt</text>
    <translate>手臂在战争中受了伤,无法 使用绳索.</translate>
   </s>
   <s>
    <text>charhint_Skunk</text>
    <translate>乔利</translate>
   </s>
   <s>
    <text>charhint_Skunk_txt</text>
    <translate>乔利永远知道自己需要什么. </translate>
   </s>
   <s>
    <text>charhint_Professor</text>
    <translate>教授</translate>
   </s>
   <s>
    <text>charhint_Professor_txt</text>
    <translate>教授喜欢在购物的途中研究 实验.</translate>
   </s>
   <s>
    <text>charhint_Music</text>
    <translate>音乐家</translate>
   </s>
   <s>
    <text>charhint_Music_txt</text>
    <translate>拿着小号的音乐家, 无法攀 爬绳索.</translate>
   </s>
   <s>
    <text>charhint_BigFatMan</text>
    <translate>大胖子</translate>
   </s>
   <s>
    <text>charhint_BigFatMan_txt</text>
    <translate>大胖子不喜欢运动,他需要 传送门或梯子.</translate>
   </s>
   <s>
    <text>charhint_Princess</text>
    <translate>公主</translate>
   </s>
   <s>
    <text>charhint_Princess_txt</text>
    <translate>公主一直梦想着她的白马王 子,忘记购物.</translate>
   </s>
   <s>
    <text>charhint_FatManboy</text>
    <translate>小孩</translate>
   </s>
   <s>
    <text>charhint_FatManboy_txt</text>
    <translate>爱吃馅饼的小孩.点击来帮助 他前进.</translate>
   </s>
   <s>
    <text>charhint_richwoman</text>
    <translate>富婆</translate>
   </s>
   <s>
    <text>charhint_richwoman_txt</text>
    <translate>娇气的富婆,喜欢使用传送门.</translate>
   </s>
   <s>
    <text>charhint_Oldwoman</text>
    <translate>老婆婆</translate>
   </s>
   <s>
    <text>charhint_Oldwoman_txt</text>
    <translate>行动不利索.她需要传送门.</translate>
   </s>
   <s>
    <text>big_charhint_Peasant_txt</text>
    <translate>农夫住在附近, 是这里的常客.  一次可以背2份产品.</translate>
   </s>
   <s>
    <text>big_charhint_sliper_txt</text>
    <translate>穿着睡衣的梦游者,随时随地都能 睡着.点击可以唤醒他.</translate>
   </s>
   <s>
    <text>big_charhint_General_txt</text>
    <translate>将军的手臂在战争中受了伤,无法 使用绳索.</translate>
   </s>
   <s>
    <text>big_charhint_FatManboy_txt</text>
    <translate>爱吃馅饼的小孩. 点击来帮助他前进.</translate>
   </s>
   <s>
    <text>big_charhint_Prince_txt</text>
    <translate>王子击败了三条龙,但却没学会爬绳索.</translate>
   </s>
   <s>
    <text>big_charhint_Music_txt</text>
    <translate>拿着小号的音乐家, 无法攀爬绳索.</translate>
   </s>
   <s>
    <text>big_charhint_Girl_txt</text>
    <translate>年轻的姑娘,无法攀爬绳索, 但是可以自己购买产品.</translate>
   </s>
   <s>
    <text>big_charhint_Professor_txt</text>
    <translate>教授喜欢在购物的途中研究 实验.多照顾他.</translate>
   </s>
   <s>
    <text>big_charhint_Princess_txt</text>
    <translate>公主一直梦想着她的白马王子, 忘记购物.</translate>
   </s>
   <s>
    <text>big_charhint_BigFatMan_txt</text>
    <translate>大胖子不喜欢运动,他需要传送门 或梯子.</translate>
   </s>
   <s>
    <text>big_charhint_Oldwoman_txt</text>
    <translate>老婆婆行动不利索.她需要传送门.</translate>
   </s>
   <s>
    <text>big_charhint_richwoman_txt</text>
    <translate>娇气的富婆,喜欢使用传送门.</translate>
   </s>
   <s>
    <text>game_hint_thisjoy</text>
    <translate>乔伊出售商品的地方.</translate>
   </s>
   <s>
    <text>game_hint_shop_up</text>
    <translate>升级后将拥有更多客户,并且更好 的服务他们.</translate>
   </s>
   <s>
    <text>game_hint_storedproducts</text>
    <translate>摆放待出售的货物.</translate>
   </s>
   <s>
    <text>game_hint_signs_sale</text>
    <translate>购买&出售</translate>
   </s>
   <s>
    <text>game_hint_gotowindowsale</text>
    <translate>可以购买需要的商品,或者将仓库中 的物品送到乔伊的商店.</translate>
   </s>
   <s>
    <text>game_hint_moreproducts</text>
    <translate>升级后的库房可以容纳更多的产品.</translate>
   </s>
   <s>
    <text>game_hint_wateringplants</text>
    <translate>打水的地方.</translate>
   </s>
   <s>
    <text>game_hint_2plants </text>
    <translate>升级后一次可以种植2棵作物.</translate>
   </s>
   <s>
    <text>game_hint_3plants </text>
    <translate>升级后一次可以种植3棵作物</translate>
   </s>
   <s>
    <text>game_hint_buyrope</text>
    <translate>购买绳索.</translate>
   </s>
   <s>
    <text>game_hint_ropeupdown</text>
    <translate>绳索允许工人上下移动.</translate>
   </s>
   <s>
    <text>game_hint_ropeladder</text>
    <translate>升级后可以提升工人移动速度.</translate>
   </s>
   <s>
    <text>game_hint_woodenladder</text>
    <translate>升级后可以提升工人移动速度.</translate>
   </s>
   <s>
    <text>game_hint_teleport</text>
    <translate>可以传送至另一端.</translate>
   </s>
   <s>
    <text>game_hint_upanddowneasi</text>
    <translate>升级后可以提升工人移动速度.</translate>
   </s>
   <s>
    <text>game_hint_updownquickly</text>
    <translate>可以传送至另一端.</translate>
   </s>
   <s>
    <text>game_hint_counter</text>
    <translate>柜台</translate>
   </s>
   <s>
    <text>game_hint_storedonsale</text>
    <translate>摆放产品的地方.</translate>
   </s>
   <s>
    <text>game_hint_moreproducts</text>
    <translate>升级后可以摆放更多物品.</translate>
   </s>
   <s>
    <text>game_hint_thisbuildagarden</text>
    <translate>扩建农田.</translate>
   </s>
   <s>
    <text>game_hint_thiscultivatedplants</text>
    <translate>用来种植作物.</translate>
   </s>
   <s>
    <text>game_hint_mill</text>
    <translate>磨坊的地点.</translate>
   </s>
   <s>
    <text>game_hint_juice</text>
    <translate>果汁厂地点.</translate>
   </s>
   <s>
    <text>game_hint_tomato</text>
    <translate>西红柿加工厂地点.</translate>
   </s>
   <s>
    <text>game_hint_roaster</text>
    <translate>榨油厂地点.</translate>
   </s>
   <s>
    <text>game_hint_confectionery</text>
    <translate>糖果厂地点.</translate>
   </s>
   <s>
    <text>game_hint_bakery</text>
    <translate>面包房地点.</translate>
   </s>
   <s>
    <text>game_hint_oil</text>
    <translate>榨油厂地点.</translate>
   </s>
   <s>
    <text>game_hint_sandwich</text>
    <translate>三明治厂地点.</translate>
   </s>
   <s>
    <text>game_hint_dough</text>
    <translate>面团厂地点.</translate>
   </s>
   <s>
    <text>game_hint_packing</text>
    <translate>包装厂地点.</translate>
   </s>
   <s>
    <text>game_hint_fries</text>
    <translate>油炸品厂地点.</translate>
   </s>
   <s>
    <text>game_hint_gardenerrunfaster</text>
    <translate>升级可以提升农夫工作速度. </translate>
   </s>
   <s>
    <text>game_hint_gardenerrunfaster1</text>
    <translate>升级可以提升农夫工作速度. </translate>
   </s>
   <s>
    <text>game_hint_workinginthegarden</text>
    <translate>田里的工作.</translate>
   </s>
   <s>
    <text>game_hint_workerworkfaster</text>
    <translate>升级可以提升工人工作速度.</translate>
   </s>
   <s>
    <text>game_hint_workerworkfaster1</text>
    <translate>升级可以提升工人工作速度.</translate>
   </s>
   <s>
    <text>game_hint_forsomebuildings</text>
    <translate>建筑必须.</translate>
   </s>
   <s>
    <text>game_hint_fairywillflyfaster</text>
    <translate>精灵可以飞的更快.</translate>
   </s>
   <s>
    <text>game_hint_fairywillflyfaster1</text>
    <translate>精灵可以飞的更快.</translate>
   </s>
   <s>
    <text>game_hint_ youcancatchthethief</text>
    <translate>可以加快抓住小偷的速度.</translate>
   </s>
   <s>
    <text>game_hint_cagecatchthief</text>
    <translate>关小偷的笼子.</translate>
   </s>
   <s>
    <text>LevStat_ResultsLevel</text>
    <translate>关卡统计</translate>
   </s>
   <s>
    <text>LevStat_TimeLevel</text>
    <translate>关卡用时:</translate>
   </s>
   <s>
    <text>LevStat_Bonuses</text>
    <translate>获得星星:</translate>
   </s>
   <s>
    <text>LevStat_BestTime</text>
    <translate>最佳时间:</translate>
   </s>
   <s>
    <text>LevStat_Awards</text>
    <translate>成就:</translate>
   </s>
   <s>
    <text>Gardener</text>
    <translate>农夫</translate>
   </s>
   <s>
    <text>Employee</text>
    <translate>工人</translate>
   </s>
   <s>
    <text>Fairy</text>
    <translate>小精灵</translate>
   </s>
   <s>
    <text>Leftcounter</text>
    <translate>左柜台</translate>
   </s>
   <s>
    <text>Rightcounter</text>
    <translate>右柜台</translate>
   </s>
   <s>
    <text>Storehouse</text>
    <translate>仓库</translate>
   </s>
   <s>
    <text>MillBuilding</text>
    <translate>磨坊</translate>
   </s>
   <s>
    <text>OilBuilding</text>
    <translate>榨油厂</translate>
   </s>
   <s>
    <text>PackingBuilding</text>
    <translate>包装厂</translate>
   </s>
   <s>
    <text>JuiceBuilding</text>
    <translate>果汁厂</translate>
   </s>
   <s>
    <text>ConfectioneryBuilding</text>
    <translate>馅饼厂</translate>
   </s>
   <s>
    <text>TomatoBuilding</text>
    <translate>西红柿加工厂</translate>
   </s>
   <s>
    <text>BakeryBuilding</text>
    <translate>面包店</translate>
   </s>
   <s>
    <text>RoasterBuilding</text>
    <translate>烘培厂</translate>
   </s>
   <s>
    <text>SandwichBuilding</text>
    <translate>三明治厂</translate>
   </s>
   <s>
    <text>FriesBuilding</text>
    <translate>油炸品厂</translate>
   </s>
   <s>
    <text>DoughBuilding</text>
    <translate>面团厂</translate>
   </s>
   <s>
    <text>Garden</text>
    <translate>农田</translate>
   </s>
   <s>
    <text>WaterWell</text>
    <translate>抽水机</translate>
   </s>
   <s>
    <text>Rope</text>
    <translate>绳索</translate>
   </s>
   <s>
    <text>RopeLadder</text>
    <translate>绳梯</translate>
   </s>
   <s>
    <text>WoodenLadder</text>
    <translate>木梯</translate>
   </s>
   <s>
    <text>Teleport</text>
    <translate>传送门</translate>
   </s>
   <s>
    <text>Cage</text>
    <translate>笼子</translate>
   </s>
   <s>
    <text>Level</text>
    <translate>关卡 </translate>
   </s>
   <s>
    <text>ClickToContinueNewGame</text>
    <translate>点击这里开始新关卡.</translate>
   </s>
   <s>
    <text>ClickToContinue</text>
    <translate>点击继续.</translate>
   </s>
   <s>
    <text>Hint_gotothestore</text>
    <translate>要访问新的关卡,你需要到商店中购买新设备.</translate>
   </s>
   <s>
    <text>Congratulations</text>
    <translate>祝贺你!</translate>
   </s>
   <s>
    <text>Yougetareward</text>
    <translate>你获得了一项成就</translate>
   </s>
   <s>
    <text>Maximum_number_of_characters</text>
    <translate>(最大9个字符)</translate>
   </s>
   <s>
    <text>Shop</text>
    <translate>商店</translate>
   </s>
   <s>
    <text>Menu</text>
    <translate>主菜单</translate>
   </s>
   <s>
    <text>Ladder</text>
    <translate>梯子</translate>
   </s>
   <s>
    <text>menu_but_hi</text>
    <translate>你好, </translate>
   </s>
   <s>
    <text>menu_but_change_name</text>
    <translate>变更玩家</translate>
   </s>
   <s>
    <text>scene_1</text>
    <translate>清新的气息!我的梦想终于实现了!</translate>
   </s>
   <s>
    <text>scene_1_1</text>
    <translate>为了我梦想中的农场,我要努力工作,生产最好的产品给大家!</translate>
   </s>
   <s>
    <text>scene_1_2</text>
    <translate>万事开头难,我需要帮助.</translate>
   </s>
   <s>
    <text>scene_1_2_1</text>
    <translate>谁能帮帮我...</translate>
   </s>
   <s>
    <text>scene_2</text>
    <translate>进展不错!客户越来越多了,农场的产品很受欢迎.</translate>
   </s>
   <s>
    <text>scene_2_1</text>
    <translate>最近仓库里的东西总会莫名其妙的少掉...</translate>
   </s>
   <s>
    <text>scene_2_1_1</text>
    <translate>有小偷?</translate>
   </s>
   <s>
    <text>scene_3</text>
    <translate>市长打算举办一个农场比赛.他在月底将会亲自接见比赛胜出的选手.</translate>
   </s>
   <s>
    <text>scene_3_1</text>
    <translate>为了报名参加比赛,我得在一个星期内赚取10,000美元才行!</translate>
   </s>
   <s>
    <text>scene_4</text>
    <translate>太棒了! 我已经有足够的钱来支付入场费了!</translate>
   </s>
   <s>
    <text>scene_4_1</text>
    <translate>准备好比赛吧!似乎鸭梨很大啊...</translate>
   </s>
   <s>
    <text>scene_4_2</text>
    <translate>我的主要对手是乔特斯.他是上10届比赛的蝉联冠军, 但似乎他并不是最棒的农场主...</translate>
   </s>
   <s>
    <text>scene_4_3</text>
    <translate>大伙说比赛并不公平...</translate>
   </s>
   <s>
    <text>scene_4_4</text>
    <translate>没人能阻止我.我一定要赢得这场比赛!</translate>
   </s>
   <s>
    <text>scene_5</text>
    <translate>市长: 嗯... 经过表决,现在宣布进入决赛的前三名选手...</translate>
   </s>
   <s>
    <text>scene_5_1</text>
    <translate>市长: 乔特斯先生,卢洛克和我们的新人,乔伊!</translate>
   </s>
   <s>
    <text>scene_5_2</text>
    <translate>谢谢大家支持我.我会继续努力,带给大家最好的产品!</translate>
   </s>
   <s>
    <text>scene_6</text>
    <translate>市长:比赛最终胜利者是...乔伊!</translate>
   </s>
   <s>
    <text>scene_6_1</text>
    <translate>乔特斯先生: 奖金是我的!任何人也别想得到它!我没有输!</translate>
   </s>
   <s>
    <text>scene_6_2</text>
    <translate>警察: 乔特斯先生,跟我走一趟.</translate>
   </s>
   <s>
    <text>scene_6_3</text>
    <translate>警察: 我们以欺诈罪逮捕你.目前我们掌握的证据,足够关上你很久了.</translate>
   </s>
   <s>
    <text>scene_6_4</text>
    <translate>小偷: 他们抓到了我...我把所有事情都交代了...</translate>
   </s>
   <s>
    <text>scene_6_5</text>
    <translate>哇呼! 我赢咯!没有你的话,我是不可能做到的,谢谢你,</translate>
   </s>
   <s>
    <text>scene_6_6</text>
    <translate>!</translate>
   </s>
   <s>
    <text>Skip</text>
    <translate>跳过</translate>
   </s>
   <s>
    <text>Areyousureyouwanttocontinue</text>
    <translate>确定要继续关卡吗?</translate>
   </s>
   <s>
    <text>Yes</text>
    <translate>是</translate>
   </s>
   <s>
    <text>No</text>
    <translate>否</translate>
   </s>
   <s>
    <text>Areyousureyouwanttodeleteaplayer</text>
    <translate>确定要删除玩家吗?</translate>
   </s>
   <s>
    <text>enteradifferentname</text>
    <translate>名称已存在,请重新输入.</translate>
   </s>
   <s>
    <text>Youcannotdeletethelastplayer</text>
    <translate>无法删除当前玩家!</translate>
   </s>
   <s>
    <text>Exitgame</text>
    <translate>退出游戏吗?</translate>
   </s>
   <s>
    <text>Continue</text>
    <translate>继续游戏</translate>
   </s>
   <s>
    <text>MainMenu</text>
    <translate>主菜单</translate>
   </s>
   <s>
    <text>Restart</text>
    <translate>重玩关卡</translate>
   </s>
   <s>
    <text>Map</text>
    <translate>返回地图</translate>
   </s>
   <s>
    <text>Settings</text>
    <translate>游戏选项</translate>
   </s>
   <s>
    <text>NewUser</text>
    <translate>新客户</translate>
   </s>
   <s>
    <text>Sounds</text>
    <translate>游戏音效</translate>
   </s>
   <s>
    <text>Music</text>
    <translate>背景音乐</translate>
   </s>
   <s>
    <text>Training</text>
    <translate>跳过教学</translate>
   </s>
   <s>
    <text>Fullscreen</text>
    <translate>全屏模式</translate>
   </s>
   <s>
    <text>Nicecursor</text>
    <translate>游戏光标</translate>
   </s>
   <s>
    <text>Character</text>
    <translate>助手</translate>
   </s>
   <s>
    <text>Building</text>
    <translate>建筑物</translate>
   </s>
   <s>
    <text>Lotok</text>
    <translate>柜台</translate>
   </s>
   <s>
    <text>Players</text>
    <translate>玩家列表</translate>
   </s>
   <s>
    <text>Delete</text>
    <translate>删除</translate>
   </s>
   <s>
    <text>Create</text>
    <translate>创建</translate>
   </s>
   <s>
    <text>Cancel</text>
    <translate>取消</translate>
   </s>
   <s>
    <text>Choose</text>
    <translate>选择</translate>
   </s>
   <s>
    <text>Startthegame</text>
    <translate>开始关卡吗?</translate>
   </s>
   <s>
    <text>SaleProduct</text>
    <translate>出售商品</translate>
   </s>
   <s>
    <text>BuyProduct</text>
    <translate>购买商品</translate>
   </s>
   <s>
    <text>Products</text>
    <translate>商品</translate>
   </s>
   <s>
    <text>Price</text>
    <translate>价格</translate>
   </s>
   <s>
    <text>Ship</text>
    <translate>运输</translate>
   </s>
   <s>
    <text>Sellproduct</text>
    <translate>出售商品吗?</translate>
   </s>
   <s>
    <text>Buy product</text>
    <translate>购买商品吗?</translate>
   </s>
   <s>
    <text>TaskLevel</text>
    <translate>关卡目标</translate>
   </s>
   <s>
    <text>Buyers</text>
    <translate>客户:</translate>
   </s>
   <s>
    <text>Forthepassage</text>
    <translate>奖励:</translate>
   </s>
   <s>
    <text>Sell</text>
    <translate>出售:</translate>
   </s>
   <s>
    <text>Name</text>
    <translate>名称</translate>
   </s>
   <s>
    <text>Collect</text>
    <translate>收集:</translate>
   </s>
   <s>
    <text>Areyousureyouwanttocompletethelevel</text>
    <translate>确定要退出关卡吗</translate>
   </s>
   <s>
    <text>Areyousureyouwanttorestartthelevel</text>
    <translate>确定要重玩关卡吗？</translate>
   </s>
   <s>
    <text>OK</text>
    <translate>确定</translate>
   </s>
   <s>
    <text>one_num</text>
    <translate>1</translate>
   </s>
   <s>
    <text>scores</text>
    <translate>分数</translate>
   </s>
 </root>